Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064976 - Backport Controller= support for virtual machine/container scopes
Summary: Backport Controller= support for virtual machine/container scopes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On:
Blocks: 1032695
TreeView+ depends on / blocked
 
Reported: 2014-02-13 16:21 UTC by Daniel Berrange
Modified: 2014-11-10 12:16 UTC (History)
15 users (show)

Fixed In Version: systemd-208-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1032695
Environment:
Last Closed: 2014-06-13 11:28:31 UTC


Attachments (Terms of Use)

Comment 3 Daniel Berrange 2014-02-20 12:44:06 UTC
After discussion with Lennart via email, it turns out systemd already supports the Before/After declarations on scopes. The key was that they must be provided using "as" as the type signature (array of string), not "s"  single string.

The need for Controller= is not a show stopper for 7.0, so can be punted to a later 7.1 release, so removing the blocker flag I previously requested.

Comment 9 Ludek Smid 2014-06-13 11:28:31 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.